.content {
    font-family: "Sawarabi Gothic";
}

.history {
    text-align: center;
}

.history table {
    width: 700px;
    margin: 0 auto;
    padding: 20px 40px;
    background-color: #F0F7F1;
    border-radius: 5px;
}

td {
    height: 40px;
}

.history input {
    height: 30px;
    padding: 0px 10px;
    float:right;
    color: #707070;
    background-color: transparent;
    border: none;
}


.history input:hover { 
    opacity: 0.8;
}

.fas{
    font-size: 1em;
}